Subject: FWD: comment on ifcss budget

From: [email-masked]
Date: Sat, 21 Aug 1993 18:03:29 -0500 (CDT)

From:	IN%"[email-masked]" 19-AUG-1993 11:37:08.08
To:	IN%"[email-masked]"
CC:	
Subj:	

Date: Thu, 19 Aug 1993 12:34:24 -0400 (EDT)
From: [email-masked] ( Zheng Ping Chen)
To: [email-masked]
Apparently-To: [email-masked]

   From:  Zheng-Ping Chen
          Case Western Reserve University
Subject:  IFCSS Budget Proposal !!
   Date:  August 19, 1993

Before you make a donation to IFCSS in the future, think about how 
it will be used/abused.

>From the reports I have received so far about the Council's first 
teleconference, I was struck  (dumb and almost speechless) by what 
I surmised to be some council members' indifference toward the obvious 
pitfalls in the budget proposal.  To make the next conference slightly 
more fruitful and less disappointing, I would like to submit to each 
council member a memorandum in which I try to "itemize" our criticism 
of the budget proposal. I don't at all claim the credit of an original 
commentator; at best I am but a humble but faithful scribbler.  Here 
are some of the points I gathered from some recent correspondence on 
the net.

(1) The vagueness and elusiveness of the categories.  As some people 
have observed, what we have is a very crude, uninformative breakdown 
of revenue and expenditure.  We get a lump sum of anticipated expenses, 
but we don't have a clue as to how they come up with the figure.  Either 
they think we can be fooled or they don't want to trouble us with 
details, But we believe council members do need to know the specifics 
before they cast the vote.  What in the world is "donation from society" 
in A. ?  Is it dig out of poor students' pockets?  Is it a dependable, 
stable source of income ?  Is it "renewable" on a yearly basis ?  Or is 
it a groundless, self-willed supposition ?  And what on earth is 
"student service" ?  How is the income generated ?  What is the 
"round-table meeting" in (8) for ?  What will be the attendants ?  
Does it refer to a fancy banquet or celebration?

(2) The outrageous "operation cost" for the HQ.  More than one-third of 
the estimated total revenue comes from donation (a generous sum, and 
let's hope that it is secured), yet it falls far short of the amount 
required to keep the office running.  What if the donation is not 
guaranteed ?  As far as we know, the travel compensation for all the 
delegates to the 5th Congress was about $15,000, however the 
travel/transportation budget for HQ is to be $15,000. Do they all 
incline to travel first-class, assuming they can get discount (as they 
have always advised delegates to procure)?  By the way, the travel 
expenses for HQ last term did not exceed $3,100.  In B(2) the 
"miscellaneous" $5,000 is a very liberal allowance for HQ compared to 
the stingy sum of $200 for the 5-head supervisory committee on b(4).   

(3) The potential problem of the Headquarter being "over-staffed."  
We need to know the rationale behind the current setup of the HQ.  
For instance, why would such a small office need a "chief-of-staff" 
(quite an impressive title, I must admit)?  What would he do that 
would entitle him to a full-time salary?  Can the HQ learn austerity 
at the initial stage of an organization not born with a silver spoon 
in its mouth?  It is not a matter of whether or not they should, but 
whether or not they can and will.  

We would all allow that it is always easier to criticize others than 
to do it ourselves.  However a healthy organization needs to be 
exposed to dissenting voices in order to remind itself not to indulge 
in self-complacence, as if it does not have to answer to anyone. 

Attach is the 5th term budget proposal.
 
**************************************************************************
     
    To:    IFCSS Council
    Date:  August 10, 1993
    Re:    5th Term Budget Proposal
     
    Dear Council Members:
     
    The following is the 5th term budget proposal. I hope that it will be
    approved in the upcoming First Council Teleconference. Thanks for your
    consideration.
     
    Sincerely,
     
    Lin Changsheng
    IFCSS President
    ======================================================================
     
                         The IFCSS Annual Budget
                        Fiscal Year of 1993-1994
     
    A.   Revenue (Estimated)
         Donation from Society                               $120,000
         Student Service                                     $100,000
         Grant from Foundations                               $30,000
         Remaining Funds from Fiscal Year of 1992-1993        $69,500
         ============================================================
         Total Revenue                                       $319,500
     
    B.   Expenditure
         Operation Cost                  Monthly             Annually
     (1) HQ Staff Compensation
         Four Full Time Staff Members
         and One Part Time Accountant    $2,000 X 4           $96,000
         ------------------------------------------------------------
         Subtotal                                             $96,400
     
     (2) HQ Operating Cost
         Office Rent                                          $10,900
         Phone Bills                                          $15,000
         Mailing                                               $2,000
         Office Supply                                         $2,000
         Printing/Copying                                      $2,000
         Travel/Transportation                                $15,000
         Office Equipment                                      $3,000
         Miscellaneous                                         $5,000
         ------------------------------------------------------------
         Subtotal                                             $54,900
         
     (3) Council (16 Members)
         Tele-Conference                                       $4,000
         Telephone Compensation                                $6,000
         Miscellaneous                                         $1,000
         ------------------------------------------------------------
         Subtotal                                             $11,000
     
     (4) Supervisory Committee (5 Members)
         Tele-Conference                                         $800
         Telephone Compensation                                $1,800
         Miscellaneous                                           $200
         ------------------------------------------------------------
         Subtotal                                              $2,800
     
     (5) Working Committees                                   $10,000
     
     (6) Newsletter                                           $18,000
     
     (7) Project Assistants                                   $36,000
     
     (8) Round-Table Meeting                                  $12,000
     
     (9) The 6th Congress                                     $60,000
     
         ============================================================
         Total Expenditure                                  $300,700
     
    C.  Surplus                                               $18,800
    ------------------------------------------------------------------
    Note:   I forgot to put a note about other two working committees
    in the report about personnel arrangement. The Note should read:
     
    "The exchange and student services are the two most important tasks
    in this term. Considering the complication and burden of work in those
    two areas, I plan not to establish committees, but make the projects
    on a contract basis. The HQ will accept proposals and sign contract
    on a case by case basis."
     
***************************************************************************   
    
end/